Bug 1315464 - Feature Request: Hardware Certification test option: only create 16MB files
Feature Request: Hardware Certification test option: only create 16MB files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification (Show other bugs)
1.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Greg Nichols
Brian Brock
: FutureFeature
Depends On:
Blocks: 1105196
  Show dependency treegraph
 
Reported: 2016-03-07 14:56 EST by Joseph Kachuck
Modified: 2016-05-16 13:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: redhat-certification-2.4-20160414; redhat-certification-backend-2.4-20160414
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 13:33:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kachuck 2016-03-07 14:56:42 EST
Currently hardware.redhat.com only accepts 16mb files. There should be an option in the test suite to create only 16mb files. So when a certification test completes. It would have 4 16mb files, in place of 1 50mb file.
Comment 1 HPE Server Cert 2016-03-14 17:39:50 EDT
If it is not possible to increase the file size on the cert submission site then this would be a good backup plan.
Comment 10 HPE Server Cert 2016-05-10 14:44:51 EDT
The RHEL7.x redhat-certification-2.4-20160414 & RHEL6.x redhat-certification-backend-2.4-20160414 cert kit components save off the results after each test run.
This is expected to work around the 16MB file size limit on the submission site.
Comment 11 Joseph Kachuck 2016-05-16 13:33:27 EDT
I understand with the new release this feature is now in place. I am closing this Feature request.

Note You need to log in before you can comment on or make changes to this bug.